# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the postsrsd package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: postsrsd\n"
"Report-Msgid-Bugs-To: postsrsd@packages.debian.org\n"
"POT-Creation-Date: 2015-09-30 06:57+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: string
#. Description
#: ../postsrsd.templates:2001
msgid "Local domain name to use as origin:"
msgstr ""

#. Type: string
#. Description
#: ../postsrsd.templates:2001
msgid ""
"Please enter the domain name to use in rewritten addresses of forwarded "
"mail. The SPF policy for that domain should allow this mail server to send "
"mail."
msgstr ""

#. Type: string
#. Description
#: ../postsrsd.templates:2001
msgid "Without a configured local domain name, postsrsd will not start."
msgstr ""
